html, body {
    font-family: 'IBM Plex Sans', Helvetica, Arial, sans-serif;
}
html, body {
    font-weight: 425;
    height: 100%;
    font-size: 1rem;
    line-height: 150%;
    color: var(--primary_text);
}
b, strong, .bold {
    font-weight: bold !important;
}
.uppercase {
    text-transform: uppercase;
}
.center {
    text-align: center;
}
ol {
    list-style-type: decimal;
    margin-block: 0.25em;
    margin-inline: 2em 0;
    padding: 0;
}
ol ol,
ol ul,
ul ol,
ul ul {
  margin-bottom: unset;
}
ol ol {
  list-style: lower-alpha;
}
.list_style-none {
    list-style: none;
    padding: 0;
}
h1, h2, h3, h4, h5, h6, #Contact, #siteMenu-mobile li, [class*="alert-"] .title, [class*="btn-"] {
    font-weight: 425;
}
p, ul, ol, h2, h3, h4, h5, h6, hr, table {
    margin-bottom: 1rem;
}
h1, h2, h3, h4, h5, h6 {
    line-height: 1.1;
}
.page-title {
    margin-top: 1.125rem;
}
h1 {
    font-size: 3.125rem;
    margin-top: 0;
    margin-bottom: 2.25rem;
}
h2 {
    font-size: 2.75rem;
}
h3 {
    font-size: 2.375rem;
}
h4 {
    font-size: 2rem;
}
h5 {
    font-size: 1.625rem;
}
h6 {
    font-size: 1.25rem;
}
ul {
    padding-left: 1rem;
}
ol.upper_alpha {
    list-style-type: upper-alpha;
}
ol.lower_alpha {
    list-style-type: lower-alpha;
}
ol.upper_roman {
    list-style-type: upper-roman;
}
ol.lower_roman {
    list-style-type: lower-roman;
}
hr {
    border-top: 1px solid var(--gray_2);
}
p.xs, .text.xs {
    font-size: .625rem;
    line-height: 1.3;
}
p.sm, .text.sm {
    font-size: .875rem;
    line-height: 1.3;
}
p.l, .text.l {
    font-size: 1.125rem;
    line-height: 1.2;
}
p.xl, .text.xl {
    font-size: 1.25rem;
    line-height: 1.2;
}
p.xxl, .text.xxl {
    font-size: 1.375rem;
    line-height: 1.2;
}
p.xxxl, .text.xxxl {
    font-size: 1.75rem;
    line-height: 1.2;
}
.loose {
    line-height: 1.75;
}
.l.loose {
    line-height: 2rem;
}
.xl.loose {
    line-height: 2.375rem;
}
.tight {
    line-height: 1.2;
}
.rteindent1 {
    display: block;
    padding-left: 1.125rem;
}
.text-shadow {
    text-shadow: 0 2px 3px rgba(0,0,0,0.3);
}

/* BROWSERS UNDER 768px */
@media (max-width: 767.98px) {
h1 {
    font-size: 2.375rem;
}
h2 {
    font-size: 2rem;
}
h3 {
    font-size: 1.75rem;
}
h4 {
    font-size: 1.625rem;
}
h5 {
    font-size: 1.375rem;
}
h6 {
    font-size: 1rem;
    font-weight: 500;
}
}

/* BROWSERS 992px AND LARGER */
@media (min-width: 1400px) {
h1 {
    font-size: 4rem;
}
h2 {
    font-size: 3.375rem;
}
h3 {
    font-size: 3rem;
}
h4 {
    font-size: 2.5rem;
}
h5 {
    font-size: 2rem;
}
h6 {
    font-size: 1.5rem;
}
p.xs, .text.xs {
    font-size: .875rem !important;
}
p.sm, .text.sm {
    font-size: 1rem !important;
}
p.l, .text.l {
    font-size: 1.4rem !important;
}
p.xl, .text.xl {
    font-size: 1.55rem !important;
    line-height: 1.75rem;
}
p.xxl, .text.xxl {
    font-size: 1.7rem !important;
    line-height: 1.2;
}
p.xxxl, .text.xxxl {
    font-size: 2.2rem !important;
    line-height: 1.1;
}
.loose {
    line-height: 1.75;
}
.l.loose {
    line-height: 2rem;
}
.xl.loose {
    line-height: 2.375rem;
}
.tight {
    line-height: 1.2;
}
}